

var lastPos; 
var minX=345;
var minY=300;

function mouseDown(event) 
{ 
    var x = Math.max(minX,event.x) + window.screenX; 
    var y = Math.max(minY,event.y) + window.screenY; 
    document.addEventListener("mousemove", mouseMove, true); 
    document.addEventListener("mouseup", mouseUp, true); 
    lastPos = {x:x, y:y}; 
    event.stopPropagation(); 
    event.preventDefault(); 
} 

function mouseMove(event) 
{ 
	
    var screenX = Math.max(minX,event.x) + window.screenX; 
    var screenY = Math.max(minY,event.y) + window.screenY; 
    window.resizeBy(screenX - lastPos.x, screenY - lastPos.y); 
    lastPos = {x:screenX, y:screenY}; 
    contentId="myCineContent";
    if (currentPanel=="tv") {
    	//tv_update();
    	contentId="myTVContent";
    }
    calculateAndShowThumb(document.getElementById(contentId));
    event.stopPropagation(); 
    event.preventDefault(); 
} 

function mouseUp(event) 
{ 
    document.removeEventListener("mousemove", mouseMove, true); 
    document.removeEventListener("mouseup", mouseUp, true); 
    event.stopPropagation(); 
    event.preventDefault(); 
} 